@charset "utf-8";
/* CSS Document */

/* Large desktop - BROWSER SIZE 1 */
@media only screen and (min-width: 1200px) and (max-width: 5000px) { /* crank up to 5000px to support high res monitors and TV's */
	
}

/* Portrait tablet to landscape and desktop - BROWSER SIZE 2 */
@media only screen and (min-width: 991px) and (max-width: 1200px) {
	
	.type-peat-partners .overlay h3 {
		margin:5px 0 0;	
	}
	
	.type-peat-partners {
		font-size:12px;	
		line-height:18px;
	}
	
	.banner .nav-main {
		float:right;	
	}
	
	.intro .lead {
		font-size:16px !important;	
	}
	
	.intro h1 {
		font-size:30px !important;		
	}
	
	.footer-address-list li {
		margin-right:20px;	
	}
	
	address {
		font-size: 14px;
	}
	
	.content-info .textwidget p {
		font-size:14px !important;	
	}
	
	.content-info h4 {
		font-size:20px !important;	
	}

}

/* Landscape phone to portrait tablet - BROWSER SIZE 3 */
@media only screen and (min-width: 767px) and (max-width: 991px) {
	
	.type-peat-partners .overlay h3 {
		margin:5px 0 0;	
	}
	
	.type-peat-partners {
		font-size:13px;	
		line-height:22px;
	}
		
	.type-peat-partners {
		width:44.5%;
		margin-left:0px !important;
		margin-right:35px !important;
		height:300px;
	}
	
	.intro {
		padding-bottom: 40px;
		padding-top: 60px;
	}
	
	.intro .lead {
		font-size:14px !important;	
	}
	
	.intro h1 {
		font-size:24px !important;		
	}
	
	.banner .nav-main .nav > li > a {
		font-size:14px !important;		
	}
	
	
}

/* All Mobile Sizes (devices and browser) - BROWSER SIZE 4 */
@media only screen and (max-width: 767px) {
	
	.content-info .container {
		padding-left:15px;
		padding-right:15px;	
	}
	
	.menu-get-started {
		display:none;	
	}
	
	.banner .nav-main .nav {
		float:none;	
	}
	
	.list-social {
		clear: both;
		display: table;
		float: none;
		margin: 0 auto;
	}
	
	.footer-address-list li {
		float: none;
		margin-right: 0px;
	}
	
	.intro {
		padding-bottom: 60px;
		padding-top: 60px;
	}
	
	.intro .lead {
		font-size:16px !important;	
	}
	
	.intro h1 {
		font-size:28px !important;		
	}
	
	.header-search-container {
		display: table;
		float: none;
		margin: 0 auto;
		width: 230px;
	}
	
	.type-peat-partners .overlay h3 {
		margin:5px 0 0;	
		font-size: 16px;
		line-height: 22px;
	}
	
	.type-peat-partners {
		font-size: 12px;
		line-height: 18px;
	}
		
	.type-peat-partners {
		height: 300px;
		margin-left: 0 !important;
		margin-right: 25px !important;
		width: 44%;
	}
	
}

/* Landscape phones and down - BROWSER SIZE 5 */
@media (max-width: 480px) {
	
	.type-peat-partners {
		font-size: 13px;
		line-height: 22px;
	}
	
	.type-peat-partners {
		width:100%;
		margin-left:0px !important;
		margin-right:0px !important;
		height:320px;
	}
	
	.intro {
		padding-bottom: 60px;
		padding-top: 60px;
		background-repeat:repeat;
	}
	
}


/* iphone portrait mode - BROWSER SIZE 6 */
@media (max-width: 320px) {
	
	.intro .lead {
		font-size:14px !important;	
	}
	
	.intro h1 {
		font-size:22px !important;		
	}
	
	.btn-secondary {
		font-size: 16px;
	}
	
}